 $(function (){
 	$(document).click(function() {
		// all dropdowns
		$('.wrapper-dropdown-3').removeClass('active');
	});

 	$(".knof").click(function(){
		var pid=( $(this).parent().attr("id"));
		if ( $(this).hasClass( "beli" ) ) { $(this).removeClass("beli"); $(this).addClass("siv"); SendData(pid); } else { $(this).removeClass("siv"); $(this).addClass("beli"); SendData(pid); }
	});
 	$(".drop1").click(function(){
		$("#dropmo").slideUp("fast", function() { $("#dropmo").addClass("skrit"); });
		$("#dropmso").slideUp("fast", function() { $("#dropmso").addClass("skrit"); });
		$("#dropmbso").slideUp("fast", function() { $("#dropmbso").addClass("skrit"); });
		var kaj=( $(this).attr("id"));
//		alert (kaj);
		if ( !$("#"+kaj+"o").hasClass( "skrit" ) ) { $("#"+kaj+"o").slideUp("fast", function() { $("#"+kaj+"o").addClass("skrit"); }); }
		if ( $("#"+kaj+"o").hasClass( "skrit" ) ) { $("#"+kaj+"o").slideDown("fast", function() { $("#"+kaj+"o").removeClass("skrit"); }); }
	});
 	$(".dr").hover(function(){$(this).addClass('oz_sivo');},function(){$(this).removeClass('oz_sivo');});
 	$(".dr").click(function(){
		kaj=( $(this).parent().attr("id"));
		sel=$(this).parent().parent().children().attr("id");
		$('#'+sel).html($(this).html());
		$('#'+sel).css('color','#58595b');
		$("#"+kaj).slideUp("fast", function() { $("#"+kaj).addClass("skrit"); });
		$('#'+sel).attr('value',$(this).attr('value'));
		// Tukaj lahko kliceš ajax za prikaz vprašanja v podoknu!
		SendData(sel+'.php',sel,$('#'+sel).attr('value'));
	});
 });

function scrll(kateri,za)
{
	var pos = $('#slider'+kateri).position();
	pozic=pos.left-20-za;
	if (pozic>0)  { return false };
	if (pozic< ($("#slider"+kateri+" > div").size()-6)*-97)  { return false; }
	$("#slider"+kateri).animate({ 'left': pozic + 'px',}, 500, function(){ /* end of animation.. if you want to add some code here */ });
}

// SendData - parametri:
//     kteri   : php datoteka, ki jo klice
//     kaj     : kateri parameter prenašamo
//     data    : izbrana opcija
function SendData(kteri,kaj,data) {
	// Tukaj naredi nekaj!
//    alert ('Kateri: '+kteri+', kaj: '+kaj+', data: '+data);
	return false;

	$.ajax({
		type:    "POST",
		url:     kteri,
		data:    { kaj:kaj,data:data },
		success: function(msg){
			  $("#foto").html(msg);
		}
	}); // End .ajax fucntion
}
